<div class="header">
    <div class="signin-form-wrapper">
        <div class="form">
            <form role="form" class="form-inline">
                <app-button [label]="'Registration'" [color]="'blue'" (click)="onRegistrationBtnClicked()"></app-button>
                <div class="form-inputs-wrapper">
                    <div class="input-group">
                        <input type="text" class="form-control" placeholder="Username">
                    </div>
                    <div class="input-group password-input">
                        <input type="text" class="form-control" placeholder="Password">
                        <a href="#" class="common-link password-forgot-link">Forgot your password?</a>
                    </div>
                </div>

                <app-button [label]="'Login'" [color]="'red'"></app-button>
            </form>
        </div>
    </div>
</div>